<template>
  <el-container>
    <el-header>
      <div>
        <router-link :to="'/'">All users</router-link>
      </div>
      <div>
        <router-link :to="'/new'">Add user</router-link>
      </div>
      <!-- <div> -->
        <!-- <router-link :to="'/kek'"> Some </router-link> -->
      <!-- </div> -->
    </el-header>
    <el-main>
      <router-view></router-view>
    </el-main>
  </el-container>
</template>

<script>
  export default {
    name: "App",
    data() {
      return {
      };
    },
    components: {},
  };
</script>

<style>
  #app {
    font-family: Avenir, Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    color: #2c3e50;
    margin-top: 20px;
  }
</style>
